# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%git-annex-remote-rclone-$1.tar.gz%" \
   https://github.com/DanielDent/git-annex-remote-rclone/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
